<img height="1" width="1" style="display:none;" alt="" src="https://px.ads.linkedin.com/collect/?pid=2659386&amp;fmt=gif">
Talk to an Expert
Most Recent

Security Advisory: Apache Log4j2: Denial of Service Vulnerability

Cysiv Team | January 5, 2022 | Read Time: 2 Minutes

The Apache Software Foundation, which maintains Log4j, released Log4j version 2.16.0 on 13th Dec, after it was found that the fix to address CVE-2021-44228 in Apache Log4j 2.15.0 was incomplete in certain non-default configurations.

Read Post Read Post